Bug 222575 - textproc/p5-Text-Hyphen: Update to 0.2 and etc.
Summary: textproc/p5-Text-Hyphen: Update to 0.2 and etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-24 20:13 UTC by Yasuhiro Kimura
Modified: 2017-10-23 20:21 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (anes)
anes: maintainer-feedback+


Attachments
patch file (1.03 KB, patch)
2017-09-24 20:13 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2017-09-24 20:13:23 UTC
Created attachment 186681 [details]
patch file

* Update to 0.2.
* Bump PORTEPOCH because 0.2 < 0.11.
* Update license information.
* Fix portlint warning.
Comment 1 Anes Mukhametov 2017-09-29 14:10:11 UTC
Approved, please commit.

Yasuhiro, would you like to take maintanership of this port?
Comment 2 commit-hook freebsd_committer 2017-10-23 20:21:42 UTC
A commit references this bug:

Author: swills
Date: Mon Oct 23 20:21:35 UTC 2017
New revision: 452736
URL: https://svnweb.freebsd.org/changeset/ports/452736

Log:
   textproc/p5-Text-Hyphen: Update to 0.2

  PR:		222575
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	Anes Mukhametov <anes@anes.su> (maintainer)

Changes:
  head/textproc/p5-Text-Hyphen/Makefile
  head/textproc/p5-Text-Hyphen/distinfo
Comment 3 Steve Wills freebsd_committer 2017-10-23 20:21:56 UTC
Committed, thanks!